Subject: Last Call: Redefinition of DNS AD bit to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 15 May 2002 10:00:31 -0400

The IESG has received a request from the DNS Extensions Working Group 
to consider Redefinition of DNS AD bit 
<draft-ietf-dnsext-ad-is-secure-05.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by May 21, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-ad-is-secure-05.txt

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>